.header {
    position: relative;
}

.header .top-header-bar {
    background-color: #c95000;
    padding: 10px 0;
}

.header .top-header-bar .left-content a {
    padding: 10px;
    background-color: #FFD700;
    font-size: 18px;
    display: block;
    border-radius: 50px;
    text-align: center;
    font-weight: 600;
    color: #940500;
    border: 2px solid;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    animation: blinkText 1s infinite alternate;
}

@keyframes blinkText {
    0% {
        transform: scale(.9);
    }
    
    100% {
        transform: scale(1.1);
    }
}

.header .top-header-bar .top-btn-grp {
    text-align: center;
    position: relative;
}

.header .top-header-bar .top-btn-grp a {
    padding: 10px;
    margin-right: 8px;
    text-align: center;
    background-color: #FFD700;
    font-size: 16px;
    font-weight: 600;
    gap: 5px;
    color: #940500;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    transition: all 0.4s;
}

.header .top-header-bar .top-btn-grp a:last-child {
    background-color: #940500;
    color: #fff;
    margin-right: 0;
}

.header .top-header-bar .top-btn-grp a svg {
    margin-right: 6px;
}

.header .top-header-bar .top-btn-grp a:hover {
    background-color: #940500;
    color: #fff;
}

.header .top-header-bar .top-btn-grp.mobile-btn {
    display: none;
}

.header .main-logo-bar{
    position: relative;
    padding: 14px 0;
}
.header .main-logo-bar img{
    width: 100%;
    min-height: 120px;
    
}


.header .main-logo-bar .right-contact-box {
    text-align: center;
}

.header .main-logo-bar .right-contact-box h4 {
    font-weight: 700;
    color: #940500;
}

.header .main-logo-bar .right-contact-box a {
    padding: 4px 8px;
    display: block;
    border-radius: 20px;
    background-color: #940500;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    transition: all 0.4s;

}

.header .main-logo-bar .right-contact-box a:hover {
    background-color: #940500;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.header .main-logo-bar .right-contact-box p {
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 0;
}



.header .slide-btm-text{
    background-color: #FFD700;
}

.header .slide-btm-text marquee{
    padding:10px;
    color: #270d0c;
    font-weight: 600;
    font-size: 18px;
}

@media (min-width:568px) and (max-width:768px) {

    .header .top-header-bar .left-content a {
        margin-bottom: 20px;
    }

    .header .top-header-bar .top-btn-grp a {
        display: inline-block;
    }
}

@media (max-width:568px) {

    .header .top-header-bar .left-content a {
        padding: 5px;
        font-size: 16px;
        margin-bottom: 14px;
    }

    .header .top-header-bar .top-btn-grp {
        display: none;
    }

    .header .top-header-bar .top-btn-grp.mobile-btn {
        display: block;
    }

    .header .top-header-bar .top-btn-grp.mobile-btn a {
        padding: 6px 20px;
        display: inline-block;
    }

    .header .main-logo-bar img{
     margin-bottom: 10px;
        
    }
}